@import 'src/app/styles/mixins';
@import 'src/app/styles/props';

.app-checkbox {
  @include flex(center);
  @include ubuntuRegular;
  font-size: 12px;
  line-height: 13px;
  cursor: pointer;
  margin-top: 18px;
  user-select: none;

  app-checkbox {
    margin-right: 4px;
  }
}

app-form-field + app-form-field {
  margin-top: 18px;
}

app-custom-scrollbar {
  height: 100%;
}
